CREATE TABLE IF NOT EXISTS `aggiornamenti` (
  `id_aggiornamenti` int(11) NOT NULL AUTO_INCREMENT,
  `autore` varchar(100) NOT NULL,
  `titolo` varchar(255) NOT NULL,
  `data_inserimento` date NOT NULL DEFAULT '0000-00-00',
  `erogatore` varchar(255) NOT NULL,
  `scadenza` tinyint(1) NOT NULL,
  `data_scadenza` date NOT NULL DEFAULT '0000-00-00',
  `link` varchar(255) DEFAULT NULL,
  `descrizione` text,
  `allegato` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_aggiornamenti`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `albo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `numero` int(6) NOT NULL,
  `protocollo` varchar(100) NOT NULL DEFAULT '',
  `oggetto` varchar(255) NOT NULL DEFAULT '',
  `categoria` varchar(50) NOT NULL DEFAULT 'Bandi e gare',
  `id_redattori` varchar(100) NOT NULL DEFAULT '0',
  `data` date NOT NULL DEFAULT '0000-00-00',
  `data_ins` date NOT NULL DEFAULT '0000-00-00',
  `data_mod` datetime DEFAULT '0000-00-00 00:00:00',
  `scadenza` date NOT NULL DEFAULT '0000-00-00',
  `link` varchar(255) DEFAULT NULL,
  `allegato` varchar(255) NOT NULL DEFAULT '',
  `note` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `altre_informazioni` (
  `id_altre_informazioni` int(11) NOT NULL AUTO_INCREMENT,
  `utente` varchar(100) NOT NULL,
  `informazioni` text NOT NULL,
  PRIMARY KEY (`id_altre_informazioni`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `alunni` (
  `utente` varchar(100) NOT NULL,
  `id_utente` int(11) NOT NULL AUTO_INCREMENT,
  `cf` varchar(16) NOT NULL,
  `nome` varchar(254) NOT NULL,
  `cognome` varchar(254) NOT NULL,
  `nome_genitore` varchar(255) NOT NULL,
  `cognome_genitore` varchar(255) NOT NULL,
  `username` varchar(50) NOT NULL,
  `password` varchar(254) NOT NULL,
  `num_accessi` int(6) DEFAULT '0',
  `ultimo_accesso` datetime DEFAULT '0000-00-00 00:00:00',
  `datains` datetime DEFAULT '0000-00-00 00:00:00',
  `id_classi` int(11) NOT NULL,
  `accessi_mobile` int(11) NOT NULL,
  PRIMARY KEY (`id_utente`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `anagrafica` (
  `id_anagrafica` int(11) NOT NULL AUTO_INCREMENT,
  `utente` varchar(100) NOT NULL DEFAULT '',
  `indirizzo` varchar(100) NOT NULL DEFAULT '',
  `numero_civico` varchar(10) NOT NULL DEFAULT '',
  `cap` varchar(5) NOT NULL DEFAULT '',
  `citta` varchar(100) NOT NULL DEFAULT '',
  `provincia` varchar(4) NOT NULL DEFAULT '',
  `telefono_fisso` varchar(20) DEFAULT '',
  `cellulare` varchar(20) DEFAULT '',
  `email` varchar(40) DEFAULT '',
  `data_di_nascita` date NOT NULL DEFAULT '0000-00-00',
  `citta_di_nascita` varchar(100) NOT NULL,
  `provincia_di_nascita` varchar(30) NOT NULL,
  `fax` varchar(20) DEFAULT '',
  `sito_web` varchar(100) NOT NULL,
  `sesso` char(1) NOT NULL DEFAULT '',
  `stato_cv` varchar(20) NOT NULL,
  `autorizzazione_cv` tinyint(1) NOT NULL DEFAULT '0',
  `pdf_cv` varchar(100) NOT NULL,
  PRIMARY KEY (`id_anagrafica`),
  UNIQUE KEY `utente` (`utente`),
  KEY `utente_2` (`utente`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `aree` (
  `id_aree` int(11) NOT NULL AUTO_INCREMENT,
  `area` varchar(100) NOT NULL,
  `attivo` tinyint(1) NOT NULL DEFAULT '0',
  `blocco` tinyint(1) DEFAULT '0',
  `titolo` varchar(100) NOT NULL,
  `auth` varchar(255) NOT NULL,
  `menu` varchar(100) NOT NULL,
  PRIMARY KEY (`id_aree`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=18 ;
INSERT INTO `aree` (`id_aree`, `area`, `attivo`, `blocco`, `titolo`, `auth`, `menu`) VALUES
(1, 'richieste', 1, 0, 'Richieste', '', 'richieste/richieste.php'),
(2, 'area_datigenerali', 1, 1, 'Amministrazione Piattaforma', 'datigenerali', 'datigenerali/datigenerali.php'),
(3, 'area_profilo', 1, 1, 'Abilitazione accessi operatori', 'profilo', 'profilo/profilo.php'),
(4, 'progetti', 1, 0, 'Progetti', '', 'progetti/progetti.php'),
(5, 'area_tracciamento', 1, 0, 'Tracciamento utenti', 'superuser', 'tracciamento/tracciamento.php'),
(6, 'circolari', 1, 0, 'Circolari', '', 'circolari/circolari.php'),
(7, 'atti', 1, 0, 'Gestione albo pretorio', 'pubb_atti', 'atti/atti.php'),
(8, 'bacheca', 1, 0, 'Bacheca', 'pubb_bacheca,super_bacheca', 'bacheca/bacheca.php'),
(9, 'sgq', 1, 0, 'Modulistica Qualit&agrave;', '', 'sgq/sgq.php'),
(10, 'cv', 1, 0, 'Curriculum vitae', '', 'cv/cv.php'),
(11, 'segnalazioni', 1, 0, 'Segnalazioni', '', 'segnalazioni/segnalazioni.php'),
(12, 'verbali', 1, 0, 'Verbali', '', 'verbali/verbali.php'),
(13, 'relazioni', 1, 0, 'Programmazioni e relazioni', 'segreteria,docente', 'relazioni/relazioni.php'),
(14, 'materiali', 1, 0, 'Materiali condivisi', '', 'materiali/materiali.php'),
(15, 'registri', 1, 0, 'Incarichi e registri', '', 'registri/registri.php'),
(16, 'questionari', 1, 0, 'Questionari', '', 'questionari/questionari.php'),
(17, 'Orari', 1, 0, 'Orari docenti', '', 'orari/orari.php');
CREATE TABLE IF NOT EXISTS `bacheca` (
  `id_bacheca` int(11) NOT NULL AUTO_INCREMENT,
  `id_autori` varchar(50) NOT NULL,
  `data_inserimento` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `data_evento` date NOT NULL DEFAULT '0000-00-00',
  `ora_inizio` time NOT NULL DEFAULT '00:00:00',
  `ora_fine` time NOT NULL DEFAULT '00:00:00',
  `luogo` varchar(255) NOT NULL,
  `descrizione` varchar(255) NOT NULL,
  `destinatari` varchar(255) DEFAULT NULL,
  `visibile` tinyint(1) NOT NULL DEFAULT '0',
  `pubblico` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_bacheca`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `calendario` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idprogetto` varchar(20) DEFAULT NULL,
  `docente` varchar(50) DEFAULT NULL,
  `attivita` varchar(250) DEFAULT NULL,
  `descrizione_attivita` text,
  `giorno` varchar(20) DEFAULT NULL,
  `dalle` varchar(10) DEFAULT NULL,
  `alle` varchar(10) DEFAULT NULL,
  `approvazioneds` int(11) DEFAULT '0',
  `approvazionedsga` int(11) DEFAULT '0',
  `svolto` int(11) DEFAULT '0',
  `data_firma` date DEFAULT NULL,
  `firma` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `categorie_albo` (
  `id_categoria` int(2) NOT NULL AUTO_INCREMENT,
  `categoria` varchar(50) NOT NULL,
  PRIMARY KEY (`id_categoria`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=18 ;
INSERT INTO `categorie_albo` (`id_categoria`, `categoria`) VALUES
(1, 'Bandi e gare'),
(3, 'Contratti integrativi'),
(4, 'Contratti e convenzioni'),
(5, 'Convocazioni'),
(6, 'Delibere Consiglio di Istituto'),
(7, 'Documenti altre P.A.'),
(8, 'Esiti esami'),
(9, 'Graduatorie'),
(10, 'Organi collegiali'),
(11, 'Organi collegiali - Elezioni'),
(12, 'Privacy'),
(13, 'Programmi annuali e Consuntivi'),
(14, 'Regolamenti'),
(15, 'Sicurezza'),
(16, 'Decreti di nomina'),
(17, 'Altro');
CREATE TABLE IF NOT EXISTS `categorie_materiali` (
  `id_categoria` int(2) NOT NULL AUTO_INCREMENT,
  `categoria` varchar(50) NOT NULL,
  PRIMARY KEY (`id_categoria`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `categorie_sgq` (
  `id_categorie_sgq` int(11) NOT NULL AUTO_INCREMENT,
  `categoria` varchar(100) NOT NULL,
  PRIMARY KEY (`id_categorie_sgq`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;
INSERT INTO `categorie_sgq` (`id_categorie_sgq`, `categoria`) VALUES
(1, 'Allegato'),
(2, 'Manuale'),
(3, 'Procedure comuni obbligatorie ISO 9001'),
(4, 'Flussi supplementari comuni'),
(5, 'Flussi supplementari sedi'),
(6, 'Istruzioni lavoro (procedure operative)'),
(7, 'Altri documenti');
CREATE TABLE IF NOT EXISTS `certificazioni` (
  `id_certificazioni` int(11) NOT NULL AUTO_INCREMENT,
  `utente` varchar(100) NOT NULL,
  `tipologia` varchar(100) NOT NULL,
  `descrizione` text NOT NULL,
  `anno_di_conseguimento` varchar(4) NOT NULL,
  PRIMARY KEY (`id_certificazioni`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `circolari` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `numero` varchar(100) NOT NULL DEFAULT '',
  `oggetto` varchar(255) NOT NULL DEFAULT '',
  `id_redattori` varchar(100) NOT NULL DEFAULT '0',
  `data` date NOT NULL DEFAULT '0000-00-00',
  `ufficio` varchar(100) NOT NULL DEFAULT '',
  `data_ins` date NOT NULL DEFAULT '0000-00-00',
  `data_mod` date NOT NULL DEFAULT '0000-00-00',
  `docenti` tinyint(4) NOT NULL DEFAULT '0',
  `studenti` tinyint(4) NOT NULL DEFAULT '0',
  `ata` tinyint(4) NOT NULL DEFAULT '0',
  `famiglie` tinyint(4) NOT NULL DEFAULT '0',
  `altri_destinatari` varchar(255) DEFAULT NULL,
  `link` varchar(255) DEFAULT NULL,
  `allegato` varchar(255) NOT NULL DEFAULT '',
  `allegato2` varchar(255) DEFAULT NULL,
  `note` text,
  `pubblico` tinyint(4) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `classi` (
  `id_classi` int(11) NOT NULL AUTO_INCREMENT,
  `classe` varchar(100) NOT NULL,
  `codice` varchar(100) NOT NULL,
  `id_plessi` int(11) NOT NULL,
  PRIMARY KEY (`id_classi`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `competenze` (
  `utente` varchar(100) NOT NULL DEFAULT '',
  `lingua_madre` varchar(100) NOT NULL,
  `comunicative` text NOT NULL,
  `organizzativo_gestionali` text NOT NULL,
  `professionali` text NOT NULL,
  `altre_competenze` text NOT NULL,
  `patente_di_guida` varchar(100) NOT NULL,
  `id_competenze` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id_competenze`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `componenti_gruppo` (
  `id_componenti_gruppo` int(11) NOT NULL AUTO_INCREMENT,
  `id_gruppi` int(11) NOT NULL,
  `tipo_componente` varchar(100) NOT NULL COMMENT 'nome della tabella del componente',
  `id_componente` varchar(100) NOT NULL,
  PRIMARY KEY (`id_componenti_gruppo`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `def_registri` (
  `id_def_registri` int(11) NOT NULL AUTO_INCREMENT,
  `tipologiaregistri` varchar(100) NOT NULL,
  `scadenza_compilazione` date NOT NULL DEFAULT '0000-00-00',
  `anno_scolastico` varchar(9) NOT NULL,
  `stato` varchar(50) NOT NULL,
  `mansioni` tinyint(1) NOT NULL DEFAULT '0',
  `testo_mansioni` text NOT NULL,
  PRIMARY KEY (`id_def_registri`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `def_verbali` (
  `id_def_verbali` int(11) NOT NULL AUTO_INCREMENT,
  `titolo` varchar(255) NOT NULL,
  `tipologiaverbali` varchar(100) NOT NULL,
  `scadenza_verbalizzazione` date NOT NULL DEFAULT '0000-00-00',
  `anno_scolastico` varchar(9) NOT NULL,
  `stato` varchar(50) NOT NULL,
  `odg1` varchar(255) NOT NULL,
  `odg2` varchar(255) DEFAULT NULL,
  `odg3` varchar(255) DEFAULT NULL,
  `odg4` varchar(255) DEFAULT NULL,
  `odg5` varchar(255) DEFAULT NULL,
  `odg6` varchar(255) DEFAULT NULL,
  `odg7` varchar(255) DEFAULT NULL,
  `odg8` varchar(255) DEFAULT NULL,
  `odg9` varchar(255) DEFAULT NULL,
  `odg10` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_def_verbali`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `descrizioneattivitaprogetti` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `descrizione` text NOT NULL,
  `costoorario` float DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
INSERT INTO `descrizioneattivitaprogetti` (`id`, `descrizione`, `costoorario`) VALUES
(1, 'Conduzione del progetto (responsabile)', 17.5),
(2, 'Attività non di insegnamento: Progettazione, produzione materiali, monitoraggio', 17.5),
(3, 'Attività di insegnamento', 35),
(4, 'Ore a recupero (da togliere dalle ore disponibilità supplenze per i docenti della Scuola Secondaria Primo Grado))', 0),
(5, 'Ore aggiuntive collaboratore scolastico', 14);
CREATE TABLE IF NOT EXISTS `descrizionefinanziamentiprogetti` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `finanziamenti` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
INSERT INTO `descrizionefinanziamentiprogetti` (`id`, `finanziamenti`) VALUES
(1, 'FIS'),
(2, 'Finanziamenti da famiglie'),
(3, 'Bilancio scuola (non FIS)'),
(4, 'Finanziamenti esterni'),
(5, 'altro');
CREATE TABLE IF NOT EXISTS `dettaglio_domanda` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_domanda` int(11) NOT NULL,
  `testo` text,
  `valore` text NOT NULL,
  `ordine` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=83 ;
INSERT INTO `dettaglio_domanda` (`id`, `id_domanda`, `testo`, `valore`, `ordine`) VALUES
(1, 2, 'padre', 'padre', 0),
(2, 2, 'madre', 'madre', 0),
(4, 13, 'M', 'M', 0),
(5, 13, 'F', 'F', 0),
(6, 14, 'Italiano', 'italiano', 0),
(7, 14, 'Altro', 'Altro', 0),
(8, 33, 'SI', 'SI', 0),
(9, 33, 'NO', 'NO', 0),
(10, 39, '8,00 – 16,00', '8,00 – 16,00', 0),
(11, 39, '8,00 – 17,00', '8,00 – 17,00', 0),
(14, 41, 'Pre-scuola (7.30 - 8.00)', 'Pre-scuola (7.30 - 8.00)', 0),
(15, 41, 'Post-scuola (17.00-18.00)', 'Post-scuola (17.00-18.00)', 0),
(16, 56, 'avvalersi dell’insegnamento della religione cattolica', 'avvalersi dell’insegnamento della religione cattolica', 0),
(17, 56, 'NON avvalersi dell’insegnamento della religione cattolica', 'SceNON avvalersi dell’insegnamento della religione cattolica', 0),
(33, 103, 'uno', 'uno', 2),
(34, 103, 'due', 'due', 1),
(35, 104, 'quattroq', 'quattro', 1),
(36, 105, 'opx', '1', 1),
(37, 105, 'opz', '2', 2),
(38, 105, 'opz', '3', 3),
(39, 107, 'prova 1', '1', 2),
(40, 107, 'prova 2', '2', 1),
(41, 108, 'p1', '1', 1),
(42, 108, 'p2', '2', 2),
(43, 108, 'p3', '3', 3),
(44, 109, 'a1', '1', 1),
(45, 109, 'a2', '2', 2),
(46, 114, 'maschio', 'M', 1),
(47, 114, 'femmina', 'F', 2),
(48, 116, 'padre', 'padre', 1),
(49, 116, 'madre', 'madre', 2),
(50, 116, 'tutore', 'tutore', 3),
(53, 39, '8,00 – 12,00', '8,00 – 12,00', 1),
(54, 39, '8,00 – 13,00', '8,00 – 13,00', 2),
(76, 163, 'se stessa/o', 'se stessa/o', 1),
(77, 210, 'no', '0', 1),
(78, 210, 'poco', '1', 2),
(79, 210, 'abbastanza', '2', 3),
(80, 210, 'molto', '3', 4),
(81, 211, 'no', '0', 1),
(82, 211, 'si', '1', 2);
CREATE TABLE IF NOT EXISTS `dettaglio_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_domanda` int(11) NOT NULL,
  `testo` text,
  `valore` text NOT NULL,
  `ordine` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=101 ;
INSERT INTO `dettaglio_mod` (`id`, `id_domanda`, `testo`, `valore`, `ordine`) VALUES
(1, 2, 'padre', 'padre', 0),
(2, 2, 'madre', 'madre', 0),
(34, 103, 'due', 'due', 1),
(4, 13, 'M', 'M', 0),
(5, 13, 'F', 'F', 0),
(6, 14, 'Italiano', 'italiano', 0),
(7, 14, 'Altro', 'Altro', 0),
(8, 33, 'SI', 'SI', 0),
(9, 33, 'NO', 'NO', 0),
(10, 39, '8,00 – 16,00', '8,00 – 16,00', 0),
(11, 39, '8,00 – 17,00', '8,00 – 17,00', 0),
(55, 121, 'INFANZIA\r\n BOSCHETTI ALBERTI', 'INFANZIA BOSCHETTI ALBERTI', 1),
(14, 41, 'Pre-scuola (7.30 - 8.00)', 'Pre-scuola (7.30 - 8.00)', 0),
(15, 41, 'Post-scuola (17.00-18.00)', 'Post-scuola (17.00-18.00)', 0),
(16, 56, 'avvalersi dell’insegnamento della religione cattolica', 'avvalersi dell’insegnamento della religione cattolica', 0),
(17, 56, 'NON avvalersi dell’insegnamento della religione cattolica', 'SceNON avvalersi dell’insegnamento della religione cattolica', 0),
(33, 103, 'uno', 'uno', 2),
(35, 104, 'quattroq', 'quattro', 1),
(36, 105, 'opx', '1', 1),
(37, 105, 'opz', '2', 2),
(38, 105, 'opz', '3', 3),
(39, 107, 'prova 1', '1', 2),
(40, 107, 'prova 2', '2', 1),
(41, 108, 'p1', '1', 1),
(42, 108, 'p2', '2', 2),
(43, 108, 'p3', '3', 3),
(44, 109, 'a1', '1', 1),
(45, 109, 'a2', '2', 2),
(46, 114, 'maschio', 'M', 1),
(47, 114, 'femmina', 'F', 2),
(48, 116, 'padre', 'padre', 1),
(49, 116, 'madre', 'madre', 2),
(50, 116, 'tutore', 'tutore', 3),
(64, 191, 'Bambine e bambini con disabilità certificata dall’ASL, residenti nel Comune ', 'Bambine e bambini con disabilità certificata dall’ASL, residenti nel Comune ', 1),
(53, 39, '8,00 – 12,00', '8,00 – 12,00', 1),
(54, 39, '8,00 – 13,00', '8,00 – 13,00', 2),
(56, 121, 'PRIMARIA\r\nRAMELLA', 'PRIMARIA RAMELLA', 2),
(57, 121, 'SECONDARIA BESOZZI', 'SECONDARIA BESOZZI', 3),
(58, 124, 'INFANZIA\r\n BOSCHETTI ALBERTI', 'INFANZIA  BOSCHETTI ALBERTI', 1),
(59, 124, 'PRIMARIA\r\nRAMELLA', 'PRIMARIA RAMELLA', 2),
(60, 124, 'SECONDARIA BESOZZI', 'SECONDARIA BESOZZI', 3),
(61, 127, 'INFANZIA\r\n BOSCHETTI ALBERTI', 'INFANZIA  BOSCHETTI ALBERTI', 1),
(62, 127, 'PRIMARIA\r\nRAMELLA', 'PRIMARIA RAMELLA', 2),
(63, 127, 'SECONDARIA BESOZZI', 'SECONDARIA BESOZZI', 3),
(65, 192, 'Bambine e bambini residenti nel Comune con nucleo familiare con gravi difficoltà nei compiti assistenziali-educativi dovute a :\r\n<ul><li>\r\nsegnalazione dai servizi sociali territoriali\r\n</li><li>infermità/invalidità grave certificata di un genitore e/o fratello/sorella</li><li> \r\nnucleo familiare monoparentale**\r\n</li></ul>', 'Bambine e bambini residenti nel Comune con nucleo familiare con gravi difficoltà nei compiti assistenziali-educativi dovute a :\r\n<ul><li>\r\nsegnalazione dai servizi sociali territoriali\r\n</li><li>infermità/invalidità grave certificata di un genitore e/o fratello/sorella</li><li> \r\nnucleo familiare monoparentale**\r\n</li></ul>', 1),
(66, 193, 'Bambine e bambini di 5 anni:\r\n<ul><li>residenti nello stradario primaria Ramella</li> \r\n<li>in lista d’attesa </li>\r\n<li>iscritti nei termini, che stiano frequentando regolarmente al momento dell’iscrizione altre scuole al di fuori del territorio comunale e che risiederanno nello stradario primaria Ramella</li>\r\n</ul>\r\n', '50', 1),
(67, 199, 'Gemelli di prima iscrizione o bambine e bambini con fratelli o sorelle, conviventi nello stesso nucleo familiare, frequentanti il plesso “Boschetti Alberti”, e/o il plesso ”Ramella” e/o il plesso “Besozzi” nell’anno scolastico 2017/18 ', 'Gemelli di prima iscrizione o bambine e bambini con fratelli o sorelle, conviventi nello stesso nucleo familiare, frequentanti il plesso “Boschetti Alberti”, e/o il plesso ”Ramella” e/o il plesso “Besozzi” nell’anno scolastico 2017/18', 1),
(68, 200, 'Bambine e bambini, residenti nel Comune, in lista d’attesa dell’anno precedente che abbiano ripresentato la domanda entro i termini previsti ', 'Bambine e bambini, residenti nel Comune, in lista d’attesa dell’anno precedente che abbiano ripresentato la domanda entro i termini previsti ', 1),
(69, 201, 'Bambine e bambini residenti nello stradario primaria Ramella (non cumulabile con il punto successivo)', 'Bambine e bambini residenti nello stradario primaria Ramella (non cumulabile con il punto successivo)', 1),
(70, 202, 'Bambine e bambini residenti nello stradario dell’Istituto Comprensivo (non cumulabile con il punto precedente)', 'Bambine e bambini residenti nello stradario dell’Istituto Comprensivo (non cumulabile con il punto precedente)', 1),
(71, 203, 'Bambine e bambini con entrambi i genitori che lavorano ', 'Bambine e bambini con entrambi i genitori che lavorano ', 1),
(85, 213, 'ore', 'ore', 1),
(86, 213, 'minuti', 'minuti', 2),
(87, 222, 'ore', 'ore', 1),
(88, 222, 'minuti', 'minuti', 2),
(89, 233, 'ore', 'ore', 1),
(90, 233, 'minuti', 'minuti', 2),
(91, 244, 'ore', 'ore', 1),
(73, 205, 'Bambine e bambini residenti e  non  residenti con genitore dipendente statale, comunale o di cooperativa con contratto di lavoro annuale o a tempo Indeterminato  in servizio nell’I.C', 'Bambine e bambini residenti e  non  residenti con genitore dipendente statale, comunale o di cooperativa con contratto di lavoro annuale o a tempo Indeterminato  in servizio nell’I.C', 1),
(74, 206, 'Bambine e bambini residenti nel Comune (se non si rientra nello stradario primaria Ramella o dell’Istituto Comprensivo)', 'Bambine e bambini residenti nel Comune (se non si rientra nello stradario primaria Ramella o dell’Istituto Comprensivo)', 1),
(75, 207, 'Altri non residenti', 'Altri non residenti', 1),
(76, 163, 'se stessa/o', 'se stessa/o', 1),
(77, 184, 'ore', 'ore', 1),
(78, 184, 'minuti', 'minuti', 2),
(93, 249, 'uno', '1', 1),
(92, 244, 'minuti', 'minuti', 2),
(81, 204, 'ore', 'ore', 1),
(82, 204, 'ore', 'ore', 1),
(83, 204, 'minuti', 'minuti', 2),
(84, 204, 'minuti', 'minuti', 2),
(94, 249, 'due', '2', 2),
(95, 249, 'tre', '3', 3),
(96, 250, 'aaa', 'a', 1),
(97, 250, 'bbb', 'b', 2),
(98, 250, 'ccc', 'c', 3),
(99, 251, 'prima scelta', 'prima scelta', 1),
(100, 251, 'seconda scelta', 'seconda scelta', 2);
CREATE TABLE IF NOT EXISTS `dettaglio_richieste` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_richiesta` int(11) NOT NULL,
  `descrizione` varchar(250) DEFAULT NULL,
  `quantita` int(11) DEFAULT NULL,
  `pag` int(11) DEFAULT NULL,
  `costo` float DEFAULT NULL,
  `stato` varchar(100) DEFAULT NULL,
  `codice` varchar(10) DEFAULT NULL,
  `dal` varchar(10) NOT NULL,
  `al` varchar(10) NOT NULL,
  `totgiorni` int(11) NOT NULL,
  `giustifica` varchar(100) DEFAULT NULL,
  `ragione_sociale` varchar(200) DEFAULT NULL,
  `data_documento` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `doc_quality` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `edizione` varchar(4) DEFAULT NULL,
  `revisione` varchar(4) DEFAULT NULL,
  `codice` varchar(100) NOT NULL,
  `titolo` varchar(255) NOT NULL DEFAULT '',
  `categoria` int(2) NOT NULL,
  `tag` text,
  `utilizzatori` varchar(100) DEFAULT NULL,
  `archiviazione` varchar(100) DEFAULT NULL,
  `master` varchar(100) DEFAULT NULL,
  `id_redattori` varchar(100) NOT NULL DEFAULT '0',
  `data` date NOT NULL DEFAULT '0000-00-00',
  `data_ins` date NOT NULL DEFAULT '0000-00-00',
  `data_mod` date NOT NULL DEFAULT '0000-00-00',
  `allegato` varchar(255) NOT NULL DEFAULT '',
  `allegato2` varchar(255) DEFAULT NULL,
  `link` varchar(255) DEFAULT NULL,
  `note` text,
  `sezione` varchar(30) DEFAULT NULL,
  `visibile` tinyint(1) NOT NULL,
  `pubblico` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `domande_que` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_que` int(11) NOT NULL,
  `tipologia_domanda` int(11) NOT NULL,
  `testo_domanda` text,
  `etichetta_report` varchar(100) DEFAULT NULL,
  `ordine` int(11) NOT NULL,
  `acapo` int(11) NOT NULL,
  `allinea` varchar(10) NOT NULL,
  `stile` varchar(1) DEFAULT NULL,
  `char_size` varchar(10) NOT NULL,
  `report` int(11) DEFAULT '0',
  `ordine_report` int(11) NOT NULL,
  `vis_report` int(11) DEFAULT '0',
  `obbligatoria` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=212 ;
INSERT INTO `domande_que` (`id`, `id_que`, `tipologia_domanda`, `testo_domanda`, `etichetta_report`, `ordine`, `acapo`, `allinea`, `stile`, `char_size`, `report`, `ordine_report`, `vis_report`, `obbligatoria`) VALUES
(1, 1, 4, '(Nome)', '', 3, 0, 'left', '', 'normal', 0, 0, 0, 1),
(3, 1, 4, 'L''iscrizione dell''alunno/a (nome)', '', 7, 0, 'left', '', 'normal', 0, 0, 0, 1),
(4, 1, 6, 'alla  scuola dell’Infanzia', '', 9, 1, 'left', '', 'normal', 0, 0, 0, 0),
(5, 1, 6, 'BOSCHETTI ALBERTI – Via Arona, 14', '', 10, 1, 'center', 'g', 'normal', 0, 0, 0, 0),
(6, 1, 6, 'CHIEDE', '', 6, 1, 'center', 'g', 'normal', 0, 0, 0, 0),
(7, 1, 6, 'A tal fine dichiara, in base alle norme sullo snellimento dell’attività amministrativa, e consapevole delle responsabilità a cui va  incontro in caso di dichiarazione non corrispondente al vero, che:', '', 11, 1, 'left', 'g', 'small', 0, 0, 0, 0),
(8, 1, 4, '(cognome)', '', 8, 0, 'left', '', 'normal', 0, 0, 0, 1),
(9, 1, 4, '- indicare codice fiscale alunno', '', 12, 1, 'left', '', 'normal', 0, 0, 0, 1),
(10, 1, 4, '- E'' nato/a a', '', 13, 0, 'left', '', 'normal', 0, 0, 0, 1),
(11, 1, 4, 'Prov.', '', 14, 0, 'left', '', 'normal', 0, 0, 0, 1),
(12, 1, 4, 'Il', '', 15, 0, 'left', '', 'normal', 0, 0, 0, 1),
(13, 1, 5, '', '', 16, 1, 'left', '', 'normal', 0, 0, 0, 1),
(14, 1, 5, '- E'' cittadino', '', 18, 0, 'left', '', 'normal', 0, 0, 0, 1),
(15, 1, 4, 'Indicare nazionalità', '', 19, 1, 'left', '', 'normal', 0, 0, 0, 0),
(16, 1, 4, '- E'' residente', '', 20, 0, 'left', '', 'normal', 0, 0, 0, 1),
(18, 1, 4, 'Prov.', '', 21, 0, 'left', '', 'normal', 0, 0, 0, 1),
(19, 1, 4, 'CAP', '', 22, 1, 'left', '', 'normal', 0, 0, 0, 1),
(20, 1, 4, 'Via/Piazza', '', 23, 0, 'left', '', 'normal', 0, 0, 0, 1),
(22, 1, 4, 'n.', '', 25, 0, 'left', '', 'normal', 0, 0, 0, 1),
(24, 1, 4, 'Stradario (a cura della segreteria)', '', 28, 1, 'left', '', 'normal', 0, 0, 0, 0),
(25, 1, 4, '- Proviene dall''asilo nido', '', 29, 0, 'left', '', 'normal', 0, 0, 0, 0),
(26, 1, 4, 'dalla scuola dell’infanzia', '', 30, 1, 'left', '', 'normal', 0, 0, 0, 0),
(28, 1, 4, '- è in lista d’attesa della scuola dell''Infanzia', '', 31, 1, 'left', '', 'normal', 0, 0, 0, 0),
(29, 1, 4, '- SOLO per STRANIERI: data di arrivo del/la bambino/a in Italia', '', 32, 0, 'left', '', 'normal', 0, 0, 0, 0),
(30, 1, 4, 'frequenta in Italia dall’anno', '', 33, 1, 'left', '', 'normal', 0, 0, 0, 0),
(32, 1, 4, 'in famiglia si parla/no la/le seguente/i lingua/e', '', 35, 1, 'left', '', 'normal', 0, 0, 0, 0),
(33, 1, 5, '- è stato sottoposto alle vaccinazioni obbligatorie', '', 36, 1, 'left', '', 'normal', 0, 0, 0, 0),
(34, 1, 6, 'SCELTA ORARIA DI FUNZIONAMENTO SCUOLA DELL’INFANZIA', '', 67, 1, 'center', 'g', 'normal', 0, 0, 0, 0),
(36, 1, 6, 'Il sottoscritto, sulla base delle opportunità educative e organizzative offerte dalla scuola,', '', 68, 1, 'left', '', 'normal', 0, 0, 0, 0),
(37, 1, 6, 'chiede', '', 69, 1, 'center', 'g', 'normal', 0, 0, 0, 0),
(38, 1, 6, 'che il bambino/a venga ammesso/a alla frequenza secondo il seguente orario giornaliero:', '', 71, 1, 'left', '', 'normal', 0, 0, 0, 0),
(39, 1, 5, '- per l’intera giornata (orario attività didattica con refezione) (40/45 ore settimanali) o per la sola attività antimeridiana con o senza refezione (orario ridotto)', '', 72, 1, 'left', '', 'normal', 0, 0, 0, 1),
(41, 1, 2, '- Eventuale prolungamento per documentata necessità', '', 75, 1, 'left', '', 'normal', 0, 0, 0, 0),
(42, 1, 6, 'Sarà data precedenza a chi sceglie l’intera giornata di frequenza con l’esclusione di casi particolari opportunamente documentati o certificati.', '', 76, 1, 'left', '', 'normal', 0, 0, 0, 0),
(43, 1, 6, 'Il servizio di pre-scuola è gestito attualmente da personale non docente e non rientra nell’attività didattica. La richiesta del servizio, a pagamento, va inoltrata all’ufficio competente del Comune. Lo stesso vale per il servizio di Refezione.', '', 77, 1, 'left', '', 'normal', 0, 0, 0, 0),
(44, 1, 6, 'Il servizio di post-scuola è gestito da una Ditta privata con la presenza di personale educativo. La richiesta del servizio, a pagamento, va inoltrata alla Ditta stessa compilando l’apposito modulo che sarà consegnato durante i primi giorni di scuola.', '', 78, 1, 'left', '', 'normal', 0, 0, 0, 0),
(47, 1, 6, 'Per usufruire dell’orario compreso tra le ore 16,00 e le ore 17,00  e tra le ore 17,00 e le ore 18,00 occorre presentare una certificazione o autocertificazione di lavoro di entrambi i genitori.', '', 79, 1, 'left', '', 'normal', 0, 0, 0, 0),
(48, 1, 6, 'Il Consiglio di Istituto ha deliberato  che non saranno accolte le iscrizioni dei bambini anticipatari poiché non esistono le condizioni riportate nella C.M. n.10 del 15/11/2016 relativa alle iscrizioni e nel DPR 89/09 art 2 comma 2.', '', 80, 1, 'left', '', 'normal', 0, 0, 0, 0),
(49, 1, 6, 'E’ AMMESSA L’ISCRIZIONE AD UNA SOLA SCUOLA STATALE DELL’INFANZIA.', '', 81, 1, 'left', 'g', 'normal', 0, 0, 0, 0),
(51, 1, 6, 'Il genitore o chi ne fa le veci è tenuto a prendere visione del Regolamento delle iscrizioni della scuola dell’infanzia deliberato dal Consiglio di Istituto.', '', 82, 1, 'left', 'g', 'normal', 0, 0, 0, 0),
(52, 1, 6, 'SCELTA SE AVVALERSI O NON AVVALERSI DELL''INSEGNAMENTO DELLA RELIGIONE CATTOLICA', '', 84, 1, 'center', 'g', 'strong', 0, 0, 0, 0),
(54, 1, 6, 'Premesso che lo Stato assicura l’insegnamento della religione cattolica nelle scuole di ogni ordine e grado in conformità all’Accordo che apporta modifiche al Concordato Lateranense (art.9.2), il presente modulo costituisce richiesta dell’autorità scolastica in ordine all’esercizio del diritto di scegliere se avvalersi o non avvalersi dell’insegnamento della religione cattolica.', '', 86, 1, 'left', '', 'normal', 0, 0, 0, 0),
(55, 1, 6, 'La scelta operata all’atto dell’iscrizione ha effetto per l’intero anno scolastico cui si riferisce e per i successivi anni di corso in cui sia prevista l’iscrizione d’ufficio, compresi quindi gli istituti comprensivi, fermo restando, anche nelle modalità di applicazione, il diritto di scegliere ogni anno se avvalersi o non avvalersi dell’insegnamento della religione cattolica.', '', 87, 1, 'left', 'g', 'normal', 0, 0, 0, 0),
(56, 1, 5, 'Scelta di', '', 88, 1, 'left', '', 'normal', 0, 0, 0, 0),
(116, 1, 5, 'in qualità di:', 'in qualità di', 5, 1, 'left', '', 'normal', 0, 1, 0, 1),
(118, 1, 6, 'Il sottoscritto/a', '', 1, 0, 'left', '', 'normal', 0, 2, 0, 0),
(119, 1, 4, '(Cognome)', '', 4, 0, 'left', '', 'normal', 0, 3, 0, 1),
(152, 1, 6, '- la propria famiglia convivente', '', 37, 1, 'left', '', 'normal', 0, 0, 0, 0),
(153, 1, 4, 'Cognome e nome', '', 38, 0, 'left', '', 'normal', 0, 20, 0, 0),
(154, 1, 4, 'Luogo di nascita', '', 39, 0, 'left', '', 'normal', 0, 24, 0, 0),
(155, 1, 4, 'Data di nascita', '', 40, 0, 'left', '', 'normal', 0, 28, 0, 0),
(156, 1, 4, 'Grado di parentela', '', 41, 1, 'left', '', 'normal', 0, 33, 0, 0),
(157, 1, 4, 'Cognome e nome', '', 42, 0, 'left', '', 'normal', 0, 37, 0, 0),
(158, 1, 4, 'Luogo di nascita', '', 43, 0, 'left', '', 'normal', 0, 38, 0, 0),
(159, 1, 4, 'Data di nascita', '', 44, 0, 'left', '', 'normal', 0, 39, 0, 0),
(160, 1, 4, 'Grado di parentela', '', 45, 1, 'left', '', 'normal', 0, 29, 0, 0),
(161, 1, 4, 'Cognome e nome', '', 46, 0, 'left', '', 'normal', 0, 40, 0, 0),
(162, 1, 4, 'Luogo di nascita', '', 47, 0, 'left', '', 'normal', 0, 36, 0, 0),
(163, 1, 4, 'Data di nascita', '', 48, 0, 'left', '', 'normal', 0, 41, 0, 0),
(164, 1, 4, 'Grado di parentela', '', 49, 1, 'left', '', 'normal', 0, 42, 0, 0),
(165, 1, 4, 'Cognome e nome', '', 50, 0, 'left', '', 'normal', 0, 43, 0, 0),
(166, 1, 4, 'Luogo di nascita', '', 51, 0, 'left', '', 'normal', 0, 44, 0, 0),
(167, 1, 4, 'Data di nascita', '', 52, 0, 'left', '', 'normal', 0, 45, 0, 0),
(168, 1, 4, 'Grado di parentela', '', 53, 1, 'left', '', 'normal', 0, 46, 0, 0),
(169, 1, 4, 'Cognome e nome', '', 54, 0, 'left', '', 'normal', 0, 47, 0, 0),
(170, 1, 4, 'Luogo di nascita', '', 55, 0, 'left', '', 'normal', 0, 48, 0, 0),
(171, 1, 4, 'Data di nascita', '', 56, 0, 'left', '', 'normal', 0, 49, 0, 0),
(172, 1, 4, 'Grado di parentela', '', 57, 1, 'left', '', 'normal', 0, 50, 0, 0),
(173, 1, 4, 'Cognome e nome', '', 58, 0, 'left', '', 'normal', 0, 51, 0, 0),
(174, 1, 4, 'Luogo di nascita', '', 59, 0, 'left', '', 'normal', 0, 52, 0, 0),
(175, 1, 4, 'Data di nascita', '', 60, 0, 'left', '', 'normal', 0, 53, 0, 0),
(176, 1, 4, 'Grado di parentela', '', 61, 1, 'left', '', 'normal', 0, 54, 0, 0),
(177, 1, 4, 'Cognome e nome', '', 62, 0, 'left', '', 'normal', 0, 55, 0, 0),
(178, 1, 4, 'Luogo di nascita', '', 63, 0, 'left', '', 'normal', 0, 56, 0, 0),
(179, 1, 4, 'Data di nascita', '', 64, 0, 'left', '', 'normal', 0, 57, 0, 0),
(180, 1, 4, 'Grado di parentela', '', 65, 1, 'left', '', 'normal', 0, 58, 0, 0),
(181, 28, 4, 'Nome:', '', 1, 1, 'center', '', 'normal', 0, 1, 1, 1),
(182, 28, 9, '', '', 2, 1, 'center', '', 'normal', 0, 2, 0, 0),
(183, 28, 10, '', '', 3, 1, 'center', '', 'normal', 0, 3, 0, 0),
(185, 1, 10, '', '', 66, 1, 'center', '', 'normal', 0, 60, 0, 0),
(186, 1, 10, '', '', 83, 1, 'center', '', 'normal', 0, 61, 0, 0),
(195, 28, 1, '', '', 4, 1, 'center', '', 'normal', 0, 4, 0, 0),
(198, 1, 9, '', '', 154, 1, 'center', '', 'normal', 0, 70, 0, 0),
(210, 29, 1, 'Ti è piaciuto il progetto', 'gradimento', 1, 1, 'center', '', 'normal', 0, 1, 0, 1),
(211, 29, 1, 'lo rifaresti?', 'rifare', 2, 1, 'center', '', 'normal', 0, 2, 0, 0);
CREATE TABLE IF NOT EXISTS `footer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` varchar(250) NOT NULL,
  `text` varchar(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;
INSERT INTO `footer` (`id`, `link`, `text`) VALUES
(1, 'http://www.miur.it', 'Sito MIUR');
CREATE TABLE IF NOT EXISTS `generalinfo` (
  `title` varchar(100) NOT NULL,
  `subtitle` varchar(100) NOT NULL,
  `boxtitle` varchar(50) NOT NULL,
  `boxtext` text NOT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nome_scuola` varchar(255) NOT NULL,
  `nome_ds` varchar(100) DEFAULT NULL,
  `city` varchar(50) DEFAULT NULL,
  `patrono` varchar(50) DEFAULT NULL,
  `termine_presentazione_progetti` varchar(10) NOT NULL,
  `termine_presentazione_progetti2` varchar(10) DEFAULT NULL,
  `termine_conclusione_progetti` varchar(10) DEFAULT NULL,
  `termine_conclusione_progetti2` varchar(10) NOT NULL,
  `fin_pro` date DEFAULT NULL,
  `inizio_monit_intermedio` date NOT NULL,
  `fine_monit_intermedio` date NOT NULL,
  `inizio_monit_finale` date NOT NULL,
  `fine_monit_finale` date NOT NULL,
  `inserimento_calendario` varchar(100) NOT NULL,
  `intestazione` text,
  `imgintestazione1` varchar(200) DEFAULT NULL,
  `imgintestazione2` varchar(200) DEFAULT NULL,
  `imgintestazione3` varchar(200) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `emailout` varchar(100) DEFAULT NULL,
  `postmaster` varchar(100) DEFAULT NULL,
  `email_sicurezza` varchar(100) NOT NULL,
  `giorni_firma` int(11) NOT NULL DEFAULT '0',
  `home_img` varchar(255) NOT NULL,
  `versione` varchar(6) NOT NULL,
  `aggiornamenti` int(11) NOT NULL,
  `data_aggiornamenti` datetime NOT NULL,
  `msg_aggiornamenti` text NOT NULL,
  `dbhost` text NOT NULL,
  `dbuser` varchar(50) NOT NULL,
  `dbpassword` varchar(50) NOT NULL,
  `dbname` varchar(50) NOT NULL,
  `top` text NOT NULL,
  `rootdir` text NOT NULL,
  `google_auth` tinyint(1) NOT NULL DEFAULT '0',
  `google_id` varchar(255) NOT NULL,
  `google_secret` varchar(100) NOT NULL,
  `mail_notifica` tinyint(4) DEFAULT '0',
  `testomailnuovoutente` text,
  `app` tinyint(1) NOT NULL DEFAULT '0',
  `app_title` varchar(255) NOT NULL,
  `app_desc` text NOT NULL,
  `as_presentazioneprogetti` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;
INSERT INTO `generalinfo` (`title`, `subtitle`, `boxtitle`, `boxtext`, `id`, `nome_scuola`, `nome_ds`, `city`, `patrono`, `termine_presentazione_progetti`, `termine_presentazione_progetti2`, `termine_conclusione_progetti`, `termine_conclusione_progetti2`, `fin_pro`, `inizio_monit_intermedio`, `fine_monit_intermedio`, `inizio_monit_finale`, `fine_monit_finale`, `inserimento_calendario`, `intestazione`, `imgintestazione1`, `imgintestazione2`, `imgintestazione3`, `email`, `emailout`, `postmaster`, `email_sicurezza`, `giorni_firma`, `home_img`, `versione`, `aggiornamenti`, `data_aggiornamenti`, `msg_aggiornamenti`, `dbhost`, `dbuser`, `dbpassword`, `dbname`, `top`, `rootdir`, `google_auth`, `google_id`, `google_secret`, `mail_notifica`, `testomailnuovoutente`, `app`, `app_title`, `app_desc`, `as_presentazioneprogetti`) VALUES
('Istituto Comprensivo di via XXV Aprile - Voghera', 'Accesso al sistema', 'Servizi', '<ul><li>Circolari</li><li>Compilazione Modelli</li><li>Gestione Progetti</li><li>Gestione incarichi</li><li>Proposte di acquisto</li></ul>', 1, 'Istituto Comprensivo di via XXV Aprile - Voghera', 'Dott. Mario Rossi', 'Voghera', '22/04/2016', '07/01/2018', '01/02/2018', '20/09/2015', '20/11/2017', '2017-11-20', '2016-07-21', '2017-12-31', '2017-04-22', '2017-07-29', '', '<p>Istituto Comprensivo&nbsp;di via Dante<br />Via Dante ,3 &ndash; 27058 Voghera &ndash; tel. 0383/41757 &ndash; 038362994 &ndash;e-mail: pvic828005@istruzione.it<br />&nbsp;Pec: pvic827005@pec.istruzione.it<br />&nbsp;Codice meccanografico: PVIC827005</p>', '../docs/logo1.jpg', '../docs/logo2.jpg', '../docs/logo3.jpg', 'postmaster@schoolcom.it', 'postmaster@schoolcom.it', 'postmaster@schoolcom.it', 'postmaster@schoolcom.it', 6, '', '0.6', 45, '2016-11-21 18:10:37', '2016-11-21 18:10:37\n1: Aggiornato il file progetti/mieiprogetti.php2: Aggiornato il database degli aggiornamenti <br>3: Aggiornato il file progetti/calendario.php4: Aggiornato il database degli aggiornamenti <br>5: Aggiornato il file segnalazioni/segnalazioni.php6: Aggiornato il database degli aggiornamenti <br>', '', '', '', '', 'http://www.schoolcom.it/testing0.6', '/web/htdocs/www.schoolcom.it/home/testing0.6', 0, '', '', 0, 'Gentile utente,<br> di seguito é riportata la password per accedere ai servizi. L’ uso delle applicazioni deve essere limitato al solo scopo lavorativo. <br />L’uso non autorizzato delle applicazioni può essere oggetto di sanzioni amministrative e/o penali.<br /> Si segnala agli utenti di prestare estrema attenzione alle funzioni di gestione della password, il portale mette a disposizione le funzioni di cambio e recupero password.			', 0, 'Istituto Comprensivo Viguzzolo', 'App per personale e genitori', '2017/2018');
CREATE TABLE IF NOT EXISTS `gradimento_progetti` (
  `id_gradimento_progetti` int(11) NOT NULL AUTO_INCREMENT,
  `idprogetto` int(11) NOT NULL,
  `id_utente` int(11) NOT NULL,
  `data_risposta` datetime NOT NULL,
  `risp0` tinyint(4) NOT NULL,
  `risp1` tinyint(4) NOT NULL,
  `risp2` tinyint(4) NOT NULL,
  `risp3` tinyint(4) NOT NULL,
  `risp4` tinyint(4) NOT NULL,
  PRIMARY KEY (`id_gradimento_progetti`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `gruppi` (
  `id_gruppi` int(11) NOT NULL AUTO_INCREMENT,
  `gruppo` varchar(100) NOT NULL COMMENT 'descrizione',
  `creatore` varchar(100) NOT NULL COMMENT 'utente',
  PRIMARY KEY (`id_gruppi`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `informatica` (
  `utente` varchar(100) NOT NULL DEFAULT '',
  `tipologia` varchar(32) NOT NULL,
  `livello` varchar(15) NOT NULL DEFAULT '0',
  `id_informatica` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id_informatica`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `inizio_occupazione` (
  `id_inizio_occupazione` int(11) NOT NULL AUTO_INCREMENT,
  `descrizione` varchar(255) NOT NULL,
  `utente` varchar(100) NOT NULL,
  `data_inizio` varchar(100) NOT NULL,
  PRIMARY KEY (`id_inizio_occupazione`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `item_registri` (
  `id_item_registri` int(11) NOT NULL AUTO_INCREMENT,
  `id_registri` int(11) DEFAULT NULL,
  `descrizione` varchar(255) DEFAULT NULL,
  `giorno` varchar(20) DEFAULT NULL,
  `dalle` varchar(5) DEFAULT NULL,
  `alle` varchar(5) DEFAULT NULL,
  `ore` float NOT NULL,
  `data_firma` date DEFAULT NULL,
  `firma` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_item_registri`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `lavori` (
  `utente` varchar(100) NOT NULL DEFAULT '',
  `azienda` varchar(100) NOT NULL DEFAULT '',
  `settore` varchar(100) NOT NULL DEFAULT '',
  `qualifica` varchar(250) NOT NULL DEFAULT '',
  `periodo` varchar(100) NOT NULL DEFAULT '',
  `id_lavori` int(11) NOT NULL AUTO_INCREMENT,
  `citta` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_lavori`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `lavori_scuola` (
  `utente` varchar(100) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `id_lavori_scuola` int(11) NOT NULL AUTO_INCREMENT,
  `scuola` varchar(100) CHARACTER SET latin1 NOT NULL,
  `citta` varchar(100) NOT NULL,
  `tipologia_di_scuola` varchar(100) NOT NULL,
  `qualifica` varchar(100) NOT NULL,
  `durata` varchar(100) NOT NULL,
  `periodo` varchar(100) NOT NULL,
  PRIMARY KEY (`id_lavori_scuola`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `lingue` (
  `utente` varchar(100) NOT NULL DEFAULT '',
  `ascolto` varchar(2) NOT NULL,
  `lingua` varchar(20) NOT NULL DEFAULT '',
  `lettura` varchar(2) NOT NULL,
  `produzione_orale` varchar(2) NOT NULL,
  `interazione` varchar(2) NOT NULL,
  `produzione_scritta` varchar(2) NOT NULL,
  `id_lingue` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id_lingue`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `materiali` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `titolo` varchar(255) NOT NULL DEFAULT '',
  `categoria` varchar(255) NOT NULL,
  `autore` varchar(100) NOT NULL DEFAULT '0',
  `data` date NOT NULL DEFAULT '0000-00-00',
  `data_ins` date NOT NULL DEFAULT '0000-00-00',
  `data_mod` date NOT NULL DEFAULT '0000-00-00',
  `link` varchar(255) DEFAULT NULL,
  `allegato` varchar(255) NOT NULL DEFAULT '',
  `descrizione` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `monitoraggi_progetti` (
  `id_monitoraggi_progetti` int(11) NOT NULL AUTO_INCREMENT,
  `idprogetto` int(11) NOT NULL,
  `tipologia` varchar(10) NOT NULL,
  `stato_progetto` varchar(50) NOT NULL,
  `percentuale` int(3) NOT NULL,
  `descrizione` text NOT NULL,
  `data_compilazione` date NOT NULL,
  `obiettivi_raggiunti` text NOT NULL,
  `criticita` text NOT NULL,
  `forza` text NOT NULL,
  `esiti` text NOT NULL,
  `valut_esperti` text NOT NULL,
  `allegato` varchar(255) NOT NULL,
  PRIMARY KEY (`id_monitoraggi_progetti`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `orari` (
  `id_orari` int(11) NOT NULL AUTO_INCREMENT,
  `utente` varchar(100) NOT NULL,
  `data_creazione` date NOT NULL,
  `anno_scolastico` varchar(9) NOT NULL,
  `data_inizio` date NOT NULL DEFAULT '0000-00-00',
  `num_settimana` tinyint(4) NOT NULL,
  `classe` text NOT NULL,
  `tipo_lez` varchar(255) NOT NULL,
  UNIQUE KEY `id_orari` (`id_orari`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `ore_aggiuntive` (
  `id_ore_aggiuntive` int(11) NOT NULL AUTO_INCREMENT,
  `docente` varchar(100) NOT NULL,
  `anno_scolastico` varchar(9) NOT NULL,
  `data_incarico` date NOT NULL DEFAULT '0000-00-00',
  `data_sostituzione` date NOT NULL,
  `dalle` varchar(5) NOT NULL,
  `alle` varchar(5) NOT NULL,
  `numore` int(2) NOT NULL,
  `classe_sezione` varchar(10) NOT NULL,
  `plesso` varchar(100) NOT NULL,
  `operatore` varchar(50) NOT NULL,
  `incarico` varchar(255) NOT NULL,
  PRIMARY KEY (`id_ore_aggiuntive`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `permessi_utenti` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nome` varchar(50) NOT NULL,
  `descrizione` varchar(255) NOT NULL,
  `commenti` text NOT NULL,
  `ordinamento` int(11) DEFAULT NULL,
  `sezione` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=22 ;
INSERT INTO `permessi_utenti` (`id`, `nome`, `descrizione`, `commenti`, `ordinamento`, `sezione`) VALUES
(1, 'profilo', 'Utente gestore profili utenti', '', 2, 0),
(2, 'superuser', 'Utente Superuser', '', 1, 0),
(3, 'resp_progetti', 'Utente che può presentare progetti', '', 4, 0),
(5, 'datigenerali', 'Utente gestore dati generali della piattaforma', '', 3, 0),
(6, 'super_progetti', 'Utente gestore area progetti', '', 5, 0),
(7, 'tracciamento', 'Utente che può tracciare le operazioni svolte sulla piattaforma', '', 20, 0),
(8, 'pubb_circolari', 'Utente che pubblica le circolari', '', 6, 0),
(9, 'super_circolari', 'Utente che può apportare modifiche alle circolari', '', 7, 0),
(10, 'super_richieste', 'Utente istruttore richieste del personale', '', 8, 0),
(11, 'pubb_bacheca', 'Utente che pubblica notizie per la bacheca', '', 14, 0),
(12, 'pubb_atti', 'Utente che pubblica atti per l''albo pretorio', '', 9, 0),
(13, 'super_bacheca', 'Utente amministratore area bacheca', '', 15, 0),
(14, 'pubb_sgq', 'Utente che pubblica documenti nel Sistema Gestione Qualità', '', 16, 0),
(15, 'super_sgq', 'Utente amministratore area Sistema Gestione Qualità', '', 17, 0),
(16, 'pubb_aggiornamenti', 'Utente che pubblica informazioni su corsi di aggiornamento', '', 18, 0),
(17, 'super_verbali', 'Utente amministratore area Verbali', '', 10, 0),
(18, 'super_relazioni', 'Utente amministratore area Programmazioni e Relazioni', '', 11, 0),
(19, 'super_registri', 'Utente amministratore area Incarichi e Registri', '', 12, 0),
(20, 'super_cv', 'Utente amministratore area Curriculum Vitae', '', 13, 0),
(21, 'resp_sicurezza', 'Responsabile per la sicurezza', '', 19, 0);
CREATE TABLE IF NOT EXISTS `photo` (
  `id_photo` int(11) NOT NULL AUTO_INCREMENT,
  `link` varchar(255) NOT NULL,
  `utente` varchar(100) NOT NULL,
  `dataupload` date NOT NULL,
  PRIMARY KEY (`id_photo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `plessi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nome` varchar(200) DEFAULT NULL,
  `id_tipologiaorari` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4;
INSERT INTO `plessi` (`id`, `nome`, `id_tipologiaorari`) VALUES
(1, 'Secondaria Viguzzolo', 7),
(2, 'Primaria Viguzzolo', 5),
(3, 'Primaria Volpedo', 5);
CREATE TABLE IF NOT EXISTS `progetti` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `idprogetto` int(11) DEFAULT NULL,
  `anno_scolastico` varchar(10) NOT NULL,
  `descrizione` text,
  `titolo` text,
  `stato` varchar(80) DEFAULT NULL,
  `old_stato` varchar(50) DEFAULT NULL,
  `datapresentazione` date DEFAULT '0000-00-00',
  `dataapprovazionecd` varchar(10) DEFAULT NULL,
  `dataapprovazioneci` varchar(10) DEFAULT NULL,
  `importo` double DEFAULT '0',
  `nota` text,
  `file` varchar(200) DEFAULT NULL,
  `destinatari` text,
  `scadenza` text,
  `progettazione` text,
  `invio` text,
  `tipologia` text,
  `obiettivo` text,
  `costo` text,
  `autorizzocd` int(11) DEFAULT '0',
  `luogo1sez1` varchar(100) DEFAULT NULL,
  `luogo2sez1` varchar(100) DEFAULT NULL,
  `progettista` varchar(100) DEFAULT NULL,
  `tipologiaprogetto` varchar(100) DEFAULT NULL,
  `referente` varchar(100) NOT NULL,
  `obiettivi` text NOT NULL,
  `finalita` text,
  `metodologia` text NOT NULL,
  `tempi` text,
  `autorizzofi` tinyint(1) NOT NULL DEFAULT '0',
  `spazi` text,
  `attrezzature` text,
  `strumenti` text,
  `materiali` text,
  `versione` int(11) DEFAULT '1',
  `datainiziorevisione` varchar(10) DEFAULT NULL,
  `calendario` int(11) DEFAULT '1',
  `generazione_incarichi` int(11) DEFAULT '0',
  `data_gen_incarichi` date NOT NULL,
  `nota_revisione` text,
  `doc_progetto` varchar(50) NOT NULL,
  `doc_incarichi` varchar(50) DEFAULT NULL,
  `gruppo_utenti` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `questionari` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nome_que` varchar(100) NOT NULL,
  `tipo` varchar(100) NOT NULL,
  `quest_project` tinyint(1) DEFAULT '0',
  `autore` varchar(20) NOT NULL,
  `target` varchar(50) NOT NULL,
  `anonimo` int(11) DEFAULT '0',
  `visibile` int(11) DEFAULT '0',
  `segr_mod` int(11) DEFAULT '0',
  `associatoa` VARCHAR( 200 ) NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=30;
INSERT INTO `questionari` (`id`, `nome_que`, `tipo`, `quest_project`, `autore`, `target`, `anonimo`, `visibile`, `segr_mod`) VALUES
(1, 'DOMANDA DI ISCRIZIONE ALLA SCUOLA DELL’INFANZIA    A.S. 2017 -18', 'pubblico', 0, 'administrator', '', 0, 1, 1),
(28, 'raccolta contatti', 'pubblico', 0, 'administrator', '', 0, 1, 1),
(29, 'prova', 'pubblico', 0, 'administrator', 'assistente amministr', 0, 0, 0);
CREATE TABLE IF NOT EXISTS `registri` (
  `id_registri` int(11) NOT NULL AUTO_INCREMENT,
  `id_def_registri` int(11) NOT NULL,
  `redattore` varchar(100) NOT NULL,
  `numore` int(11) NOT NULL,
  `oresvolte` float NOT NULL DEFAULT '0',
  `stato_registro` varchar(50) NOT NULL DEFAULT 'vuoto',
  `pdf` varchar(100) NOT NULL,
  `datapresentazione` date NOT NULL DEFAULT '0000-00-00',
  `incarico` tinyint(1) NOT NULL DEFAULT '0',
  `doc_incarico` varchar(100) NOT NULL,
  `data_incarico` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id_registri`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `relazioni` (
  `id_relazioni` int(11) NOT NULL AUTO_INCREMENT,
  `id_utente` int(11) NOT NULL,
  `id_tipologiarelazioni` varchar(50) NOT NULL,
  `descrizione` varchar(255) NOT NULL,
  `redattore` varchar(100) NOT NULL,
  `pdf` varchar(100) NOT NULL,
  `id_target` int(11) NOT NULL,
  `data_inoltro` date NOT NULL DEFAULT '0000-00-00',
  `anno_scolastico` varchar(9) NOT NULL,
  PRIMARY KEY (`id_relazioni`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `richieste` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `protentrata` varchar(10) DEFAULT NULL,
  `datarichiesta` varchar(10) DEFAULT NULL,
  `dataautorizzazione` varchar(10) DEFAULT NULL,
  `utente` varchar(50) DEFAULT NULL,
  `tiporichiesta` varchar(255) DEFAULT NULL,
  `mese` varchar(20) DEFAULT NULL,
  `totgiorni` int(11) DEFAULT NULL,
  `totgiorni2` int(11) DEFAULT '0',
  `giorno1` varchar(10) DEFAULT NULL,
  `giorno2` varchar(10) DEFAULT NULL,
  `giorno3` varchar(10) DEFAULT NULL,
  `giorno4` varchar(20) DEFAULT NULL,
  `giorno5` varchar(10) DEFAULT NULL,
  `dichiara1` int(11) DEFAULT '0',
  `dichiara2` int(11) DEFAULT '0',
  `dichiara3` int(11) DEFAULT '0',
  `dichiara4` int(11) DEFAULT '0',
  `per` varchar(100) DEFAULT NULL,
  `nomefam` varchar(250) DEFAULT NULL,
  `numore` varchar(10) DEFAULT '0',
  `dalleore` varchar(50) DEFAULT NULL,
  `alleore` varchar(50) DEFAULT NULL,
  `dalleore2` varchar(10) DEFAULT NULL,
  `alleore2` varchar(10) DEFAULT NULL,
  `motivazione` text,
  `autorizzazioneds` int(11) NOT NULL DEFAULT '0',
  `autorizzazionedsga` int(11) NOT NULL DEFAULT '0',
  `autorizzazionedsc` int(11) DEFAULT '0',
  `autorizzazionedsgac` int(11) DEFAULT '0',
  `notads` text,
  `ataaddetto` varchar(50) DEFAULT NULL,
  `nota_ataaddetto` text,
  `stato` varchar(255) NOT NULL,
  `reperibile_via` varchar(250) DEFAULT NULL,
  `reperibile_cap` varchar(10) DEFAULT NULL,
  `reperibile_citta` varchar(100) DEFAULT NULL,
  `reperibile_tel` varchar(20) DEFAULT NULL,
  `motivo` text,
  `rilasciatoda` varchar(100) DEFAULT NULL,
  `figlionatoil` varchar(50) DEFAULT NULL,
  `altrogenitore` varchar(100) DEFAULT NULL,
  `altrogenitore_natoa` varchar(100) DEFAULT NULL,
  `altrogenitore_natoil` varchar(20) DEFAULT NULL,
  `dipendente_presso` varchar(100) DEFAULT NULL,
  `dichiarazione` text NOT NULL,
  `dichiarazione1` text,
  `dichiarazione2` text,
  `dichiarazione3` text,
  `dichiarazione4` text,
  `dichiarazione5` text,
  `dichiarazione6` text,
  `dichiarazione7` text,
  `dichiarazione8` text,
  `cog` varchar(100) DEFAULT NULL,
  `nom` varchar(100) DEFAULT NULL,
  `cl` varchar(10) DEFAULT NULL,
  `doc_richiesta` varchar(200) DEFAULT NULL,
  `visionata` int(11) DEFAULT '0',
  `doc_aut` varchar(50) DEFAULT NULL,
  `firma_cambioorario` tinyint(4) NOT NULL DEFAULT '0',
  `nota_ds` text,
  `nota_dsga` text,
  `allegato` varchar(254) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `risorsebeniprogetti` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idprogetto` int(11) NOT NULL,
  `quantita` int(11) NOT NULL,
  `costounitario` double NOT NULL,
  `descrizione` text,
  `finanziamenti` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `risorseumaneprogetti` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idprogetto` int(11) NOT NULL,
  `nome` varchar(100) NOT NULL,
  `numore` int(11) NOT NULL,
  `costoorario` double NOT NULL,
  `attivita` text,
  `ruolo` varchar(40) NOT NULL,
  `finanziamenti` varchar(255) NOT NULL,
  `file` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `risposte_dom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_risp` int(11) NOT NULL,
  `id_dom` int(11) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `risposte_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_risp` int(11) NOT NULL,
  `id_dom` int(11) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `risposte_que` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_que` varchar(10) NOT NULL,
  `time` varchar(25) NOT NULL,
  `nome_c` varchar(50) DEFAULT NULL,
  `cognome_c` varchar(50) DEFAULT NULL,
  `utente_c` varchar(50) DEFAULT NULL,
  `definitiva` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `ruoli` (
  `id_ruoli` int(11) NOT NULL AUTO_INCREMENT,
  `sigla` varchar(4) NOT NULL,
  `ruolo` varchar(30) NOT NULL,
  `permessi` text NOT NULL,
  PRIMARY KEY (`id_ruoli`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;
INSERT INTO `ruoli` (`id_ruoli`, `sigla`, `ruolo`, `permessi`) VALUES
(1, 'AA', 'assistente amministrativo', 'pubb_circolari,pubb_bacheca,pubb_atti,pubb_sgq'),
(2, 'DOC', 'docente', 'resp_progetti'),
(3, 'CS', 'collaboratore scolastico', ''),
(4, 'DS', 'ds', 'profilo,superuser,resp_progetti,datigenerali,super_progetti,tracciamento,pubb_circolari,super_circolari,super_richieste,pubb_bacheca,pubb_atti,super_bacheca,pubb_sgq,super_sgq,pubb_aggiornamenti,super_verbali,super_relazioni,super_registri,super_cv'),
(5, 'DSGA', 'dsga', 'super_progetti,pubb_circolari,pubb_bacheca,pubb_atti,pubb_sgq'),
(6, 'AT', 'assistente tecnico', ''),
(7, 'STUD', 'studente', ''),
(8, 'GEN', 'genitore', ''),
(9, 'REV', 'revisore', '');
CREATE TABLE IF NOT EXISTS `segnalazioni` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `utente` varchar(50) NOT NULL,
  `data_segnalazione` date NOT NULL DEFAULT '0000-00-00',
  `oggetto` varchar(250) DEFAULT NULL,
  `testo` text NOT NULL,
  `per_ds` tinyint(1) NOT NULL DEFAULT '0',
  `per_dsga` tinyint(1) NOT NULL DEFAULT '0',
  `rispostads` text NOT NULL,
  `rispostadsga` text NOT NULL,
  `data_rispostads` date NOT NULL DEFAULT '0000-00-00',
  `data_rispostadsga` date NOT NULL,
  `doc` varchar(255) NOT NULL,
  `sicurezza` tinyint(1) NOT NULL DEFAULT '0',
  `risolta` tinyint(1) NOT NULL DEFAULT '0',
  `risolta_da` varchar(100) NOT NULL,
  `data_risoluzione` date NOT NULL DEFAULT '0000-00-00',
  `stato` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `struttura_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mod` int(11) NOT NULL,
  `tipologia_domanda` int(11) NOT NULL,
  `testo_domanda` text,
  `ordine` int(11) NOT NULL,
  `acapo` int(11) NOT NULL,
  `allinea` varchar(10) NOT NULL,
  `stile` varchar(1) DEFAULT NULL,
  `char_size` varchar(10) NOT NULL,
  `obbligatoria` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=273 ;

--
-- Dump dei dati per la tabella `struttura_mod`
--

INSERT INTO `struttura_mod` (`id`, `id_mod`, `tipologia_domanda`, `testo_domanda`, `ordine`, `acapo`, `allinea`, `stile`, `char_size`, `obbligatoria`) VALUES
(268, 33, 10, '', 9, 1, '', '', 'normal', 0),
(269, 33, 9, 'ciao', 10, 1, '', '', 'normal', 0),
(251, 33, 5, 'select', 4, 1, '', '', 'normal', 0),
(252, 33, 6, 'ciao', 5, 1, 'left', '', 'normal', 0),
(253, 33, 7, 'http://www.google.it', 6, 1, '', '', 'normal', 0),
(267, 33, 8, 'Allegare la richiesta', 8, 1, '', '', 'normal', 0),
(272, 25, 6, 'prova', 11, 1, '', '', 'normal', 0),
(250, 33, 2, 'risposta multipla', 3, 1, 'left', '', 'normal', 1),
(247, 32, 10, '', 2, 1, 'left', '', 'normal', 0),
(248, 33, 4, 'dichiarazione', 1, 1, 'left', 'g', 'normal', 1),
(249, 33, 1, 'multiple choice', 2, 1, 'left', '', 'normal', 1),
(245, 32, 4, 'di poter effettuare n°', 4, 0, 'left', '', 'normal', 1),
(246, 32, 6, 'CHIEDE', 3, 1, 'center', 'g', 'normal', 0),
(236, 31, 10, '', 2, 1, 'left', '', 'normal', 0),
(239, 32, 6, 'RICHIESTA EFFETTUAZIONE LAVORO STRAORDINARIO', 1, 1, 'center', 'g', 'strong', 0),
(240, 32, 9, '', 9, 1, '', '', 'normal', 0),
(241, 32, 4, 'alle ore', 8, 1, '', '', 'normal', 0),
(242, 32, 4, 'dalle ore', 7, 0, '', '', 'normal', 0),
(243, 32, 4, 'il giorno', 6, 0, 'left', '', 'normal', 0),
(244, 32, 5, '', 5, 1, '', '', 'normal', 0),
(229, 31, 9, 'ciao', 9, 1, '', '', 'normal', 0),
(230, 31, 4, 'alle ore', 8, 1, '', '', 'normal', 0),
(231, 31, 4, 'dalle ore', 7, 0, '', '', 'normal', 0),
(232, 31, 4, 'il giorno', 6, 0, 'left', '', 'normal', 0),
(233, 31, 5, '', 5, 1, '', '', 'normal', 0),
(234, 31, 4, 'di poter effettuare n°', 4, 0, 'left', '', 'normal', 1),
(235, 31, 6, 'CHIEDE', 3, 1, 'center', 'g', 'normal', 0),
(224, 30, 6, 'CHIEDE', 3, 1, 'center', 'g', 'normal', 0),
(225, 30, 10, '', 2, 1, 'left', '', 'normal', 0),
(226, 25, 7, 'ciao', 10, 1, '', '', 'normal', 0),
(238, 32, 7, 'ciao', 10, 1, '', '', 'normal', 0),
(228, 31, 6, 'RICHIESTA EFFETTUAZIONE LAVORO STRAORDINARIO', 1, 1, 'center', 'g', 'strong', 0),
(208, 29, 6, 'RICHIESTA EFFETTUAZIONE LAVORO STRAORDINARIO', 1, 1, 'center', 'g', 'strong', 0),
(209, 29, 9, '', 9, 1, '', '', 'normal', 0),
(210, 29, 4, 'alle ore', 8, 1, '', '', 'normal', 0),
(211, 29, 4, 'dalle ore', 7, 0, '', '', 'normal', 0),
(212, 29, 4, 'il giorno', 6, 0, 'left', '', 'normal', 0),
(213, 29, 5, '', 5, 1, '', '', 'normal', 0),
(214, 29, 4, 'di poter effettuare n°', 4, 0, 'left', '', 'normal', 1),
(215, 29, 6, 'CHIEDE', 3, 1, 'center', 'g', 'normal', 0),
(216, 29, 10, '', 2, 1, 'left', '', 'normal', 0),
(217, 30, 6, 'RICHIESTA EFFETTUAZIONE LAVORO STRAORDINARIO', 1, 1, 'center', 'g', 'strong', 0),
(218, 30, 9, '', 9, 1, '', '', 'normal', 0),
(219, 30, 4, 'alle ore', 8, 1, '', '', 'normal', 0),
(220, 30, 4, 'dalle ore', 7, 0, '', '', 'normal', 0),
(221, 30, 4, 'il giorno', 6, 0, 'left', '', 'normal', 0),
(222, 30, 5, '', 5, 1, '', '', 'normal', 0),
(223, 30, 4, 'di poter effettuare n°', 4, 0, 'left', '', 'normal', 1),
(206, 28, 6, 'CHIEDE', 3, 1, 'center', 'g', 'normal', 0),
(207, 28, 10, '', 2, 1, 'left', '', 'normal', 0),
(204, 28, 5, '', 5, 1, '', '', 'normal', 0),
(205, 28, 4, 'di poter effettuare n°', 4, 0, 'left', '', 'normal', 1),
(202, 28, 4, 'dalle ore', 7, 0, '', '', 'normal', 0),
(203, 28, 4, 'il giorno', 6, 0, 'left', '', 'normal', 0),
(201, 28, 4, 'alle ore', 8, 1, '', '', 'normal', 0),
(200, 28, 9, '', 9, 1, '', '', 'normal', 0),
(199, 28, 6, 'RICHIESTA EFFETTUAZIONE LAVORO STRAORDINARIO', 1, 1, 'center', 'g', 'strong', 0),
(198, 27, 10, '', 2, 1, 'left', '', 'normal', 0),
(197, 27, 6, 'CHIEDE', 3, 1, 'center', 'g', 'normal', 0),
(196, 27, 4, 'di poter effettuare n°', 4, 0, 'left', '', 'normal', 1),
(195, 27, 5, '', 5, 1, '', '', 'normal', 0),
(192, 27, 4, 'alle ore', 8, 1, '', '', 'normal', 0),
(193, 27, 4, 'dalle ore', 7, 0, '', '', 'normal', 0),
(194, 27, 4, 'il giorno', 6, 0, 'left', '', 'normal', 0),
(190, 27, 6, 'RICHIESTA EFFETTUAZIONE LAVORO STRAORDINARIO', 1, 1, 'center', 'g', 'strong', 0),
(191, 27, 9, '', 9, 1, '', '', 'normal', 0),
(189, 25, 6, 'RICHIESTA EFFETTUAZIONE LAVORO STRAORDINARIO', 1, 1, 'center', 'g', 'strong', 0),
(188, 25, 9, '', 9, 1, '', '', 'normal', 0),
(187, 25, 4, 'alle ore', 8, 1, '', '', 'normal', 0),
(186, 25, 4, 'dalle ore', 7, 0, '', '', 'normal', 0),
(185, 25, 4, 'il giorno', 6, 0, 'left', '', 'normal', 0),
(184, 25, 5, '', 5, 1, '', '', 'normal', 0),
(183, 25, 4, 'di poter effettuare n°', 4, 0, 'left', '', 'normal', 1),
(182, 25, 6, 'CHIEDE', 3, 1, 'center', 'g', 'normal', 0),
(181, 25, 10, '', 2, 1, 'left', '', 'normal', 0),
(180, 24, 9, '', 13, 1, '', '', 'normal', 0),
(179, 24, 10, '', 3, 1, 'left', '', 'normal', 0),
(178, 24, 4, '- altro (specificare)', 12, 1, 'left', '', 'normal', 0),
(177, 24, 4, '- Partecipazione alle seguenti attività di formazione organizzate all''interno dell''istituto', 11, 1, 'left', '', 'normal', 0),
(176, 24, 4, '- Partecipazione ai lavori della seguente commissione:', 10, 1, 'left', '', 'normal', 0),
(171, 24, 4, 'dalle ore', 5, 0, 'left', '', 'normal', 1),
(172, 24, 4, 'alle ore', 6, 0, '', '', 'normal', 1),
(173, 24, 4, 'in occasione delle seguenti attività previste dal Piano Annuale delle Attività', 7, 1, 'left', '', 'normal', 0),
(174, 24, 4, 'peri seguenti motivi:', 8, 1, 'left', '', 'normal', 0),
(175, 24, 6, 'Il permesso sarà recuperato conle seguenti attività funzionali all''insegnamento:', 9, 1, 'left', '', 'normal', 0),
(170, 24, 4, 'Chiede un permesso orario (1) per il giorno', 4, 0, 'left', '', 'normal', 1),
(169, 24, 6, 'RICHIESTA DI PERMESSO ORARIO in occasione di attività\r\npreviste dal Piano Annuale delle Attività', 2, 1, 'center', 'g', 'strong', 0),
(168, 24, 6, 'Al Dirigente Scolastico', 1, 1, 'right', 'g', 'normal', 0),
(167, 23, 4, 'relativi al mese di:', 9, 1, 'left', '', 'normal', 0),
(166, 23, 4, 'per un totale di gg.', 8, 0, 'left', '', 'normal', 0),
(165, 23, 4, 'primo giorno', 7, 1, 'left', '', 'normal', 0),
(164, 23, 6, 'nei seguenti giorni:', 6, 1, 'left', '', 'normal', 0),
(163, 23, 1, 'di essere collocato/a in permesso ai sensi della Legge n.104/92 - Legge n. 53/00 per', 5, 1, 'left', '', 'normal', 0),
(162, 23, 6, 'CHIEDO', 4, 1, 'center', '', 'normal', 0),
(161, 23, 6, 'AL DIRIGENTE SCOLASTICO', 3, 1, 'right', '', 'normal', 0),
(160, 23, 6, 'Art. 16 CCNL 2006-09', 2, 1, 'center', '', 'small', 0),
(159, 23, 6, 'RICHIESTA di PERMESSO ai sensi dell'' ART. 33 della L. 104/92 L. n. 53/00- ATA', 1, 1, 'left', '', 'normal', 0);
CREATE TABLE IF NOT EXISTS `target_verbali` (
  `id_target_verbali` int(11) NOT NULL AUTO_INCREMENT,
  `tipologiaverbali` varchar(100) NOT NULL,
  `target` varchar(100) NOT NULL,
  `coordinatore` varchar(100) NOT NULL,
  `segretario` varchar(100) NOT NULL,
  PRIMARY KEY (`id_target_verbali`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `tipologiamoduli` (
  `id_tipologiamoduli` int(11) NOT NULL AUTO_INCREMENT,
  `nome_modulo` varchar(255) DEFAULT NULL,
  `link` varchar(30) NOT NULL,
  `abilita` int(11) DEFAULT '0',
  `schede` tinyint(4) NOT NULL DEFAULT '0',
  `oggetto` text,
  `azione` varchar(100) DEFAULT NULL,
  `printlink` varchar(100) DEFAULT NULL,
  `title` text,
  `subtitle` text,
  `azione_ds` varchar(30) DEFAULT NULL,
  `azione_dsga` varchar(30) DEFAULT NULL,
  `azione_aa` varchar(30) DEFAULT NULL,
  `target_modulo` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id_tipologiamoduli`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=35 ;
INSERT INTO `tipologiamoduli` (`id_tipologiamoduli`, `nome_modulo`, `link`, `abilita`, `schede`, `oggetto`, `azione`, `printlink`, `title`, `subtitle`, `azione_ds`, `azione_dsga`, `azione_aa`, `target_modulo`) VALUES
(1, 'Assenza per malattia', 'nuovassenza.php', 1, 0, NULL, 'COMUNICA', 'priassenza.php', 'ASSENZA PER MALATTIA', 'Art. 17 e 19 CCNL 2006-09- Circolare n. 7/2008 della Presidenza del Consiglio', 'firma', 'visione', 'visione', 'uguale per tutti'),
(2, 'Assenza aspettativa', 'nuovaspettativa.php', 1, 0, NULL, 'CHIEDE', 'priaspettativa.php', 'ASPETTATIVA PER MOTIVI DI FAMIGLIA-STUDIO-LAVORO-INFORTUNIO SUL LAVORO', 'Art. 18 CCNL 2006-09', 'autorizzazione', 'autorizzazione', 'visione', 'diverso per docenti e ata'),
(3, 'Richiesta di permesso Legge 104', 'nuovo104.php', 1, 0, NULL, 'CHIEDO', 'pri104.php', 'RICHIESTA di PERMESSO ai sensi dell'' ART. 33 della L. 104/92 L. n. 53/00', 'Art. 16 CCNL 2006-09', 'autorizzazione', 'autorizzazione', 'visione', 'diverso per docenti e ata'),
(4, 'Congedo per malattia del figlio', 'nuovocongedob.php', 1, 0, NULL, 'COMUNICA', 'pricongedob.php', 'CONGEDO PER MALATTIA DEL FIGLIO - art. 47 del D.Lvo n. 151/2001', 'Art. 16 CCNL 2006-09', 'firma', 'visione', 'visione', 'uguale per tutti'),
(5, 'Congedo di maternità', 'nuovocongedobb.php', 1, 0, NULL, 'COMUNICA', 'pricongedobb.php', 'CONGEDO di MATERNITA - art. 16 del D.Lvo n. 151/2001', NULL, 'firma', 'visione', 'visione', 'uguale per tutti'),
(6, 'Richiesta per complicanze gestazione', 'nuovocomplicanzegestazione.php', 1, 0, NULL, 'CHIEDE', 'pricomplicanzegestazione.php', 'DOMANDA PER USUFRUIRE DELL''INTERDIZIONE DAL LAVORO PER GRAVI COMPLICANZE DELLA GESTAZIONE', NULL, 'autorizzazione', 'visione', 'visione', 'uguale per tutti'),
(7, 'Richiesta di permesso breve', 'nuovopbreve.php', 1, 0, NULL, 'CHIEDE', 'pripbreve.php', 'RICHIESTA DI PERMESSO BREVE', NULL, 'autorizzazione', 'autorizzazione', 'visione', 'diverso per docenti e ata'),
(8, 'Richiesta posticipo maternità', 'nuovoposticipo.php', 1, 0, NULL, 'COMUNICA', 'priposticipo.php', 'POSTICIPO CONGEDO di MATERNITA - art. 20 del D.Lvo n. 151/2001', NULL, 'autorizzazione', 'visione', 'visione', 'uguale per tutti'),
(9, 'Richiesta permesso allattamento', 'nuovopermessoa.php', 1, 0, NULL, 'CHIEDE', 'pripermessoa.php', 'DOMANDA PER USUFRUIRE DEL PERMESSO DI ALLATTAMENTO', NULL, 'autorizzazione', 'visione', 'visione', 'uguale per tutti'),
(10, 'Richiesta di congedo', 'nuovocongedo.php', 1, 0, NULL, 'CHIEDE', 'pricongedo.php', 'RICHIESTA DI CONGEDO', NULL, 'autorizzazione', 'autorizzazione', 'visione', 'diverso per docenti e ata'),
(11, 'Congedo parentale', 'nuovocongedop.php', 1, 0, NULL, 'COMUNICA', 'pricongedop.php', 'DOMANDA PER USUFRUIRE DI CONGEDO PARENTALE', NULL, 'autorizzazione', 'visione', 'visione', 'uguale per tutti'),
(12, 'Prestito materiale didattico', 'nuovarichiestaprestito.php', 1, 0, NULL, 'CHIEDE', 'pririchiestaprestito.php', NULL, NULL, 'firma', 'visione', 'visione', 'docenti'),
(13, 'Comodato d''uso', 'nuovocomodatoduso.php', 1, 1, 'OGGETTO: COMODATO D'' USO', 'COMUNICA', 'pricomodatoduso.php', NULL, NULL, 'autorizzazione', 'visione', 'visione', 'uguale per tutti'),
(14, 'Proposta di donazione', 'nuovapropostadonazione.php', 1, 1, 'OGGETTO: PROPOSTA DI DONAZIONE', 'COMUNICA', 'pripropostadonazione.php', NULL, NULL, 'autorizzazione', 'visione', 'visione', 'uguale per tutti'),
(15, 'Acquisto materiale', 'nuovarichiestamateriale.php', 1, 1, 'OGGETTO: RICHIESTA DI ACQUISTO MATERIALE', 'RICHIEDE', 'pririchiestamateriale.php', NULL, NULL, 'autorizzazione', 'autorizzazione', 'visione', 'uguale per tutti'),
(16, 'Richiesta ferie', 'nuovarichiestaferie.php', 1, 1, NULL, 'CHIEDE', 'pririchiestaferie.php', NULL, NULL, 'autorizzazione', 'autorizzazione', 'visione', 'diverso per docenti e ata'),
(17, 'Cambio orario', 'nuovocambioorario.php', 1, 0, 'OGGETTO: RICHIESTA DI CAMBIO ORARIO DOCENTI', 'CHIEDE', 'pricambioorario.php', NULL, NULL, 'autorizzazione', 'autorizzazione', 'visione', 'diverso per docenti e ata'),
(19, 'Richiesta al Dirigente', 'nuovarichiestads.php', 1, 0, 'OGGETTO: Richiesta al Dirigente Scolastico', 'RICHIEDE', 'pririchiestads.php', NULL, NULL, 'autorizzazione', 'visione', 'visione', 'genitore'),
(20, 'Richiesta recupero ore di permesso breve', 'nuovarichiestarecbreve.php', 1, 0, 'OGGETTO: Richiesta recupero ore di permesso breve', 'COMUNICA', 'pririchiestarecbreve.php', NULL, NULL, 'autorizzazione', NULL, 'visione', NULL),
(21, 'Richiesta recupero ore svolte in eccedenza', 'nuovarichiestarececc.php', 1, 0, 'OGGETTO: Richiesta recupero ore svolte in eccedenza', 'CHIEDE', 'pririchiestarececc.php', NULL, NULL, 'autorizzazione', NULL, 'visione', NULL),
(24, 'RICHIESTA DI PERMESSO ORARIO in occasione di attività   previste dal Piano Annuale delle Attività', '', 1, 0, NULL, NULL, NULL, NULL, NULL, 'autorizzazione', 'visione', 'visione', 'docenti'),
(25, 'testtt', '', 1, 0, NULL, NULL, NULL, NULL, NULL, 'autorizzazione', 'autorizzazione', 'visione', 'ATA'),
(33, 'modulo di prova - docenti', '', 1, 0, NULL, NULL, NULL, NULL, NULL, 'autorizzazione', 'visione', 'visione', 'docenti'),
(34, 'Dichiarazione infortunio alunno', '', 0, 0, NULL, NULL, NULL, NULL, NULL, 'firma', '', 'visione', 'docenti');
CREATE TABLE IF NOT EXISTS `tipologiaorari` (
  `id_tipologiaorari` int(11) NOT NULL AUTO_INCREMENT,
  `nome` varchar(50) NOT NULL,
  `periodo_settimanale` tinyint(1) NOT NULL DEFAULT '1',
  `giorni` int(1) NOT NULL,
  `ora1` varchar(12) NOT NULL,
  `ora2` varchar(12) NOT NULL,
  `ora3` varchar(12) NOT NULL,
  `ora4` varchar(12) NOT NULL,
  `ora5` varchar(12) NOT NULL,
  `ora6` varchar(12) NOT NULL,
  `ora7` varchar(12) NOT NULL,
  `ora8` varchar(12) NOT NULL,
  `ora9` varchar(12) NOT NULL,
  `ora10` varchar(12) NOT NULL,
  `ora11` varchar(12) NOT NULL,
  `ora12` varchar(12) NOT NULL,
  `ora13` varchar(12) NOT NULL,
  `ora14` varchar(12) NOT NULL,
  PRIMARY KEY (`id_tipologiaorari`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;
INSERT INTO `tipologiaorari` (`id_tipologiaorari`, `nome`, `periodo_settimanale`, `giorni`, `ora1`, `ora2`, `ora3`, `ora4`, `ora5`, `ora6`, `ora7`, `ora8`, `ora9`, `ora10`, `ora11`, `ora12`, `ora13`, `ora14`) VALUES
(1, 'infanzia', 1, 5, '8:00-9:00', '9:00-9:30', '9:30-10:30', '10:30-11:30', '11:30-12:30', '12:30-14:00', '14:00-15:00', '15:00-16:30', '', '', '', '', '', ''),
(2, 'primaria', 4, 5, '8:00-9:00', '9:00-9:30', '9:30-10:30', '10:30-11:30', '11:30-12:30', '12:30-14:00', '14:00-15:00', '15:00-16:30', '16:30-17:30', '', '', '', '', '');
CREATE TABLE IF NOT EXISTS `tipologiaprogetti` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `project_type` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;
INSERT INTO `tipologiaprogetti` (`id`, `project_type`) VALUES
(1, 'Istituto'),
(2, 'Scuola Primaria'),
(3, 'Educazione'),
(4, 'Educazione stradale');
CREATE TABLE IF NOT EXISTS `tipologiarelazioni` (
  `id_tipologiarelazioni` int(11) NOT NULL AUTO_INCREMENT,
  `tipologiarelazioni` varchar(100) NOT NULL,
  `vis_pubblica` tinyint(1) NOT NULL DEFAULT '0',
  `vis_coord` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_tipologiarelazioni`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;
INSERT INTO `tipologiarelazioni` (`id_tipologiarelazioni`, `tipologiarelazioni`, `vis_pubblica`, `vis_coord`) VALUES
(1, 'relazione finale', 1, 0);
CREATE TABLE IF NOT EXISTS `tipologiasgq` (
  `id_sgq` int(11) NOT NULL AUTO_INCREMENT,
  `sigla` varchar(50) NOT NULL,
  `sgq_type` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id_sgq`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
INSERT INTO `tipologiasgq` (`id_sgq`, `sigla`, `sgq_type`) VALUES
(1, 'generale', 'Documenti generali'),
(2, 'secondaria', 'Scuola secondaria'),
(3, 'primaria', 'Scuola primaria'),
(4, 'infanzia', 'Scuola d''infanzia'),
(5, 'sicurezza', 'Sicurezza');
CREATE TABLE IF NOT EXISTS `tipologiaverbali` (
  `id_tipologiaverbali` int(11) NOT NULL AUTO_INCREMENT,
  `tipologiaverbali` varchar(50) NOT NULL,
  PRIMARY KEY (`id_tipologiaverbali`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
INSERT INTO `tipologiaverbali` (`id_tipologiaverbali`, `tipologiaverbali`) VALUES
(1, 'Consiglio di classe'),
(2, 'Commissione'),
(3, 'Dipartimento'),
(4, 'Funzioni Strumentali'),
(5, 'Relazioni finali H');
CREATE TABLE IF NOT EXISTS `tipologia_domande` (
  `id` int(11) NOT NULL,
  `tipo` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=11;
INSERT INTO `tipologia_domande` (`id`, `tipo`) VALUES
(1, 'scelta multipla'),
(2, 'risposta multipla'),
(3, 'vero o falso'),
(4, 'risposta aperta'),
(5, 'select'),
(6, 'testo'),
(7, 'link'),
(8, 'allegato'),
(9, 'firma'),
(10, 'nuova pagina');
CREATE TABLE IF NOT EXISTS `tipologia_domande_rich` (
  `id` int(11) NOT NULL,
  `tipo` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=11;
INSERT INTO `tipologia_domande_rich` (`id`, `tipo`) VALUES
(1, 'scelta multipla'),
(2, 'risposta multipla'),
(4, 'risposta aperta'),
(5, 'select'),
(6, 'testo'),
(7, 'link'),
(8, 'allegato'),
(9, 'firma'),
(10, 'dichiarazione');
CREATE TABLE IF NOT EXISTS `titoli` (
  `utente` varchar(100) NOT NULL DEFAULT '',
  `istituto` varchar(255) NOT NULL DEFAULT '',
  `qualifica_conseguita` varchar(255) NOT NULL DEFAULT '',
  `periodo` varchar(100) NOT NULL,
  `votazione` varchar(15) DEFAULT '0',
  `id_titoli` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id_titoli`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `tracciamento` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `utente` varchar(50) NOT NULL DEFAULT '',
  `azione` varchar(50) NOT NULL DEFAULT '',
  `tabella` varchar(50) NOT NULL DEFAULT '',
  `record` varchar(50) DEFAULT NULL,
  `tempo` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `uffici` (
  `cod` varchar(6) NOT NULL DEFAULT '',
  `desc` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`cod`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO `uffici` (`cod`, `desc`) VALUES
('DID', 'Didattica'),
('DIR', 'Dirigenza'),
('DSGA', 'Dsga'),
('PER', 'Personale');
CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `oauth_provider` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `oauth_uid` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `fname` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `lname` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `gender` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `locale` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `gpluslink` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `picture` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created` datetime NOT NULL,
  `modified` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `utenti` (
  `utente` varchar(100) NOT NULL,
  `id_utente` int(11) NOT NULL AUTO_INCREMENT,
  `password` varchar(254) NOT NULL,
  `ruolo` varchar(40) NOT NULL,
  `nome` varchar(50) DEFAULT NULL,
  `cognome` varchar(50) DEFAULT NULL,
  `natoa` varchar(50) DEFAULT NULL,
  `natoil` date DEFAULT '0000-00-00',
  `via` varchar(80) DEFAULT NULL,
  `citta` varchar(80) DEFAULT NULL,
  `tel` varchar(15) DEFAULT NULL,
  `plesso` varchar(100) DEFAULT NULL,
  `contratto` varchar(20) DEFAULT NULL,
  `email` varchar(254) DEFAULT NULL,
  `ch_password` date NOT NULL,
  `num_accessi` int(6) DEFAULT NULL,
  `ultimo_accesso` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `accessi_mobile` int(11) NOT NULL DEFAULT '0',
  `datains` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `superuser` tinyint(1) NOT NULL DEFAULT '0',
  `resp_progetti` tinyint(1) NOT NULL DEFAULT '0',
  `super_progetti` tinyint(1) NOT NULL DEFAULT '0',
  `pubb_circolari` tinyint(1) NOT NULL DEFAULT '0',
  `super_circolari` tinyint(1) NOT NULL DEFAULT '0',
  `pubb_atti` tinyint(1) NOT NULL DEFAULT '0',
  `pubb_aggiornamenti` tinyint(1) NOT NULL DEFAULT '0',
  `pubb_bacheca` tinyint(1) NOT NULL DEFAULT '0',
  `super_bacheca` tinyint(1) NOT NULL DEFAULT '0',
  `super_verbali` tinyint(1) NOT NULL DEFAULT '0',
  `super_relazioni` tinyint(1) NOT NULL DEFAULT '0',
  `super_registri` tinyint(1) NOT NULL DEFAULT '0',
  `super_richieste` tinyint(1) DEFAULT '0',
  `pubb_sgq` tinyint(1) NOT NULL DEFAULT '0',
  `super_sgq` tinyint(1) NOT NULL DEFAULT '0',
  `super_cv` tinyint(1) NOT NULL DEFAULT '0',
  `resp_sicurezza` tinyint(100) NOT NULL DEFAULT '0',
  `profilo` tinyint(1) NOT NULL DEFAULT '0',
  `tracciamento` tinyint(1) NOT NULL DEFAULT '0',
  `datigenerali` tinyint(1) NOT NULL DEFAULT '0',
  `cod_fiscale` varchar(16) NOT NULL,
  `stato` int(11) DEFAULT '1',
  PRIMARY KEY (`utente`),
  KEY `id_utente` (`id_utente`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
CREATE TABLE IF NOT EXISTS `utilizzatori` (
  `id_utilizzatori` int(11) NOT NULL AUTO_INCREMENT,
  `sigla` varchar(50) NOT NULL,
  `utilizzatori` varchar(200) NOT NULL,
  PRIMARY KEY (`id_utilizzatori`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;
INSERT INTO `utilizzatori` (`id_utilizzatori`, `sigla`, `utilizzatori`) VALUES
(1, 'Tutti', 'Tutti'),
(2, 'RD', 'Rappresentante della Dirigenza'),
(3, 'RGQD', 'Resp. sistema gestione Qualità'),
(4, 'AUD', 'Valutatore Interno'),
(5, 'TTY', 'Titolare del trattamento (Privacy)'),
(6, 'DIR', 'Dirigente'),
(7, 'RGQP', 'Resp. sistema gestione Qualità di plesso'),
(8, 'RAN', 'Incaricato antincendio'),
(9, 'RIN', 'Incaricato primo soccorso'),
(10, 'RTY', 'Resp. del trattamento (Privacy) 1-2 tipo'),
(11, 'ITY', 'Incaricati del trattamento (Privacy) 1-2-3 tipo'),
(12, 'DSG', 'Direttore servizi amministrativi'),
(13, 'RDS', 'Responsabile di plesso'),
(14, 'POF', 'FS area POF'),
(15, 'VAL', 'FS Valutazione'),
(16, 'ORI', 'FS Orientamento'),
(17, 'FOR', 'FS formazione'),
(18, 'RSPP', 'Resp. sicurezza prevenzione e protezione'),
(19, 'RLS', 'Rappresentante dei lavoratori'),
(20, 'SEG', 'Segreteria didattica (Corsi)'),
(21, 'DOC', 'Docente'),
(22, 'FAD', 'Responsabile FAD'),
(23, 'MDD', 'Formatore FAD o Mediatore didattico'),
(24, 'TUD', 'Tutor Didattico (FAD)'),
(25, 'BES', 'FS BES'),
(26, 'COM', 'FS Comunicazione'),
(27, 'ADH', 'Docente di sostegno'),
(28, 'SGM', 'Segreteria Amm.va'),
(29, 'DOE', 'Esperti Esterni'),
(30, 'DCO', 'Coordinatori');
CREATE TABLE IF NOT EXISTS `verbali` (
  `id_verbali` int(11) NOT NULL AUTO_INCREMENT,
  `id_def_verbali` int(11) NOT NULL,
  `id_target_verbali` int(11) NOT NULL,
  `target` varchar(50) NOT NULL,
  `stato` varchar(50) NOT NULL,
  `pdf` varchar(255) NOT NULL,
  `presidente` varchar(100) NOT NULL,
  `verbalizzatore` varchar(100) NOT NULL,
  `presenti` text NOT NULL,
  `assenti` text NOT NULL,
  `data_riunione` date NOT NULL DEFAULT '0000-00-00',
  `ora_inizio` varchar(6) NOT NULL,
  `ora_fine` varchar(6) NOT NULL,
  `data_inoltro` date NOT NULL DEFAULT '0000-00-00',
  `odg1` text,
  `odg2` text,
  `odg3` text,
  `odg4` text,
  `odg5` text,
  `odg6` text,
  `odg7` text,
  `odg8` text,
  `odg9` text,
  `odg10` text,
  PRIMARY KEY (`id_verbali`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `vis_per_circolari` (
  `id_vis_per_circolari` int(11) NOT NULL AUTO_INCREMENT,
  `id_utente` int(11) NOT NULL,
  `id_circolari` int(11) NOT NULL,
  `data_vis` datetime NOT NULL,
  `ip` varchar(15) NOT NULL,
  PRIMARY KEY (`id_vis_per_circolari`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;